Problem wg. neuer Java-Version(en)

24/09/2013 - 22:34 von Reinhard Zwirner | Report spam
Liebe Experten,

als Wanderfreak habe ich natürlich vereinzelt ;-) mal was mit Karten
zu tun. Das niedersàchsische Landesvermessungsamt bietet da mit dem
"NiedersachsenViewer Plus" einen komfortablen Online-Zugriff auf nds.
Kartenmaterial:

<http://www.geodaten.niedersachsen.d...igation_id†74&article_id%439&_psmand(>

Voraussetzung dafür ist aber die Nutzung von Java, jedoch nur von
bestimmten Programmversionen:

<http://www.bilder-hochladen.net/fil...b1.jpg>

Die per Systemsteuerung aufgerufene Softwareliste zeigt, daß bei mir
inzwischen neuere Software installiert ist:

<http://www.bilder-hochladen.net/fil...2f.jpg>

Folglich funktioniert der Viewer seit einiger Zeit nicht mehr :-((!

Leider habe ich keine Quelle finden können, wo die letzte "erlaubte"
Version 1.6.0_03 runtergeladen werden kann. Und selbst wenn ich (ggf.
mit Eurer Hilfe) eine fànde: welche(s) von den gelisteten fünf
Java-Programmen müßte ich erst einmal deinstallieren, bevor ich diese
Version installieren dürfte? Hàtte die Deinstallation der neuen
Versionen Performanceeinschrànkungen des Compis zur Folge? Fragen
über Fragen ...

Für sachdienliche Hinweise dankt im voraus

Reinhard
 

Lesen sie die antworten

#1 Hans-Jörg Dombrowa
25/09/2013 - 21:50 | Warnen spam
Moin Leutz,
Reinhard Zwirner schrieb im Newsbeitrag:

Leider habe ich keine Quelle finden können, wo die letzte "erlaubte"
Version 1.6.0_03 runtergeladen werden kann.



Du meintest bestimmt JRE 1.6.0_03 (Java Runtime Environment)
Diese Version wird auch als Java 6u3 bezeichnet.

welche(s) von den gelisteten fünf
Java-Programmen müßte ich erst einmal deinstallieren, bevor ich diese
Version installieren dürfte?



Es wird empfohlen, vorhandene JRE-Versionen zu deinstallieren. Muss aber
nicht unbedingt sein.
Bei dir betràfe es das 'Java 2 Runtime Environmet SE V1.4.1_02'.

Hàtte die Deinstallation der neuen Versionen Performanceeinschrànkungen
des Compis zur Folge?



Die 1.6.0_03 ist eine höhere Version - es würde somit ein Update erfolgen.

Auwisch, Hajo.

Ähnliche fragen